body {
    max-width:555px;
    max-height: 1000px;
    overflow: hidden;
}


.byrd-main {
    width: 100%;
    margin: 0 auto;
}

.byrd-2-col {
    display: flex;
    flex-direction: column;
    background-color: white;
    padding: 1rem;
    margin-bottom: 2rem;
}

.weather-info {
    display: flex;
    flex-direction: row;
}

.weather-info h4, .weather-info div {
    box-sizing: border-box;
    padding: .25rem .5rem;
    width: 50%;
}

.weather-info p {
    margin-bottom: .25rem;
}

.weather-info h4 {
    text-align: right;
    margin: 0;
}

.weather-info p {
    display: block;
}

.weather-info p, .weather-info span {
    font-size: 1rem;
}

.weather-info.border h4 {
    border-right: 1px solid black;
}

.weather-info.border {
    border-bottom: 1px solid black;
}

.byrd-col {
    flex: 1;
}


